/**Begin E:\PDM_UPGRADE\PDM1\SYS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CTS_NAME') 
 CREATE TABLE T_CTS_NAME (
FID BIGINT DEFAULT 0 NOT NULL,
FCOUNTRYID BIGINT DEFAULT 0 NOT NULL,
FNUMBER NVARCHAR(80) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(255) DEFAULT ' ' NOT NULL,
FSOURCE VARCHAR(50) DEFAULT ' ' NOT NULL,
FNAMECONFIG BIGINT DEFAULT 0 NOT NULL,
FFIRSTNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FMIDDLENAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FLASTNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FTITLE VARCHAR(50) DEFAULT ' ' NOT NULL,
FPOSITIONALTITLE VARCHAR(50) DEFAULT ' ' NOT NULL,
FABBREVIATION VARCHAR(50) DEFAULT ' ' NOT NULL,
FNICKNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FFIXEDTEXT1 VARCHAR(50) DEFAULT ' ' NOT NULL,
FFIXEDTEXT2 VARCHAR(50) DEFAULT ' ' NOT NULL,
FCUSTOMFIELD1 VARCHAR(50) DEFAULT ' ' NOT NULL,
FCUSTOMFIELD2 VARCHAR(50) DEFAULT ' ' NOT NULL,
FENABLE CHAR(1) DEFAULT '1' NOT NULL,
FSTATUS VARCHAR(10) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME,
FDISABLERID BIGINT DEFAULT 0 NOT NULL,
FDISABLEDATE DATETIME
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CTS_TITLE') 
 CREATE TABLE T_CTS_TITLE (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER NVARCHAR(80) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(255) DEFAULT ' ' NOT NULL,
FTYPE CHAR(1) DEFAULT '0' NOT NULL,
FENABLE CHAR(1) DEFAULT '1' NOT NULL,
FSTATUS VARCHAR(10) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME,
FDISABLERID BIGINT DEFAULT 0 NOT NULL,
FDISABLEDATE DATETIME,
FMASTERID BIGINT DEFAULT 0 NOT NULL
);



/**End E:\PDM_UPGRADE\PDM1\SYS_table.sql **/
